/*
	
	IMPORTANT
	
	*************************************************************************************************************************************************************************

	Alteration or removal of the copyright and credit notices below is strongly prohibited and will void your right to use this template.
	
	Should you want to make changes to the theme you MUST request permission. Informstion on how to contact the theme designer is available at jakob-persson.com
	
  	This template is copyright © 2004 Jakob Persson (http://www.jakob-persson.com and http://www.tesseractmedia.com).
	
	Visit for more cool forum themes and professional web design services:
	http://www.jakob-persson.com
	
	Jakob's forum skin/style/theme sites:
	http://www.forumthemes.org
	http://www.bbstyles.net
	
	Theme developed in cooperation with:
	http://www.beautifulgame.net
	
	*************************************************************************************************************************************************************************
	
*/	


body {
	background-color : #5A8C35;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;	
	color : #555555;
	margin: 0px;
	padding: 0px;
	background-image : url(images/backgroundblock.jpg);
}

div.bg_div {
	background-image : url(images/background.jpg);
	background-repeat : repeat-x;

	width: 100%;
	
	padding-top: 13px;
	padding-right: 7px;
	padding-left: 12px;
	padding-bottom: 5px;
}

html>body .bg_div {
	width: auto;
}

/* FONT SIZES */

.gen {
	font-size: 14px;
}

.gensmall {
	font-size: 12px;
}

.nav, .genmed {
	font-size: 13px;
}

.genlarge {
	font-size: 14px;
}

.maintitle {
	font-size: 16px;
}

a.maintitle {
	font-size: 16px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
}


/* LINKS */

a {
	color : #5A8C35;
	text-decoration: none;
}

a:hover {
	color: #FA880B;
	text-decoration: underline;	
}

td a:hover {
	color: #FA880B;
	text-decoration: underline;	
}

a:visited {
	color : #5A8C35;	
}

td {
	background: transparent;
}

/* MAIN TABLE - borders */

.mtable_top_left {
	background-image : url(images/mtable_top_left.jpg);
	background-repeat : no-repeat;	
	width: 16px;
	height: 16px;
}

.mtable_top {
	background-image : url(images/mtable_top_hfill.jpg);
	background-repeat : repeat-x;
	height: 16px;	
}

.mtable_top_bg {
	background-image : url(images/mtable_top_hfill_left.jpg);	
	background-repeat : no-repeat;
	height: 16px;
	width: 629px,
}

.mtable_top_right {
	background-image : url(images/mtable_top_right.jpg);
	background-repeat : no-repeat;	
	width: 24px;
	height: 16px;
}

/**************************/

div.mtable_left_top {
	background-image : url(images/mtable_left_vfill_top.jpg);	
	background-repeat : no-repeat;
	width: 16px;
	height: 278px;
}

.mtable_left {
	background-image : url(images/mtable_left_vfill.jpg);	
	background-repeat : repeat-y;
	width: 16px;
}

/**************************/

.mtable_center {
	background-image : url(images/mtable_center_top_hfill.jpg);
	background-repeat : repeat-x;
	background-color : #F8F8F8;
	}

.mtable_center_bg {
	background-image : url(images/mtable_center_bg.jpg);
	background-repeat : no-repeat;
}	
	
/**************************/

.mtable_right_top {
	background-image : url(images/mtable_right_vfill_top.jpg);	
	background-repeat : no-repeat;
	width: 24px;	
	height: 512px;
}

.mtable_right {
	background-image : url(images/mtable_right_vfill.jpg);	
	background-repeat : repeat-y;
	width: 24px;	
}

/**************************/

.mtable_bottom_left {
	background-image : url(images/mtable_bottom_left.jpg);
	background-repeat : no-repeat;	
	width: 16px;
	height: 16px;
}

.mtable_bottom {
	background-image : url(images/mtable_bottom_hfill.jpg);
	background-repeat : repeat-x;
	height: 16px;	
}

.mtable_bottom_right {
	background-image : url(images/mtable_bottom_right.jpg);
	background-repeat : no-repeat;	
	width: 24px;
	height: 24px;	
}


/* SITE DESCRIPTION */

.siteinfo{
	font-size : 14px;
	text-align: center;
}

.sitename {
	font-weight: bold;
}

.sitedesc {
	font-style: italic;
}

/* BOXES *(


/* Generic */

.box_panel_center {
	background-image : url(images/box_login_panel_fill.jpg);
	background-repeat : repeat-x;	
	height: 28px;
	font-size : 14px;
	color: White;
}

.box_panel_center a {
	color: White;
}

.box_panel_center a:hover {
	color: White;
}

.box_panel_left {
	background: transparent;	
	background-image : url(images/box_login_panel_left.gif);
	width: 12px;
	height: 28px;
}

.box_panel_right {
	background: transparent;	
	background-image : url(images/box_login_panel_right.jpg);
	width: 36px;
	height: 28px
}

/* Specific for Login */

.box_login_panel_left {
	background: transparent;	
	background-image : url(images/box_login_panel_left.gif);
	width: 12px;
	height: 28px;
}

.box_login_panel_right {
	background: transparent;	
	background-image : url(images/box_login_panel_right.jpg);
	width: 36px;
	height: 28px
}


/* Specific for Forum Index */

.box_index_panel_left {
	background: transparent;
	background-image : url(images/box_index_panel_left.gif);
	width: 58px;
	height: 28px;

}

.box_index_panel_right {
	background: transparent;	
	background-image : url(images/box_index_panel_right.jpg);
	width: 36px;
	height: 28px;
}

.box_online_panel_left {
	background: transparent;
	background-image : url(images/box_online_panel_left.gif);
	width: 89px;
	height: 28px;

}

.box_online_panel_right {
	background: transparent;	
	background-image : url(images/box_index_panel_right.jpg);
	width: 36px;
	height: 28px;
}


/* Specific for Forum View */

.box_forum_panel_left {
	background: transparent;
	background-image : url(images/box_forum_panel_left.gif);
	width: 47px;
	height: 28px;

}

.box_forum_panel_right {
	background: transparent;	
	background-image : url(images/box_forum_panel_right.jpg);
	width: 36px;
	height: 28px;
}


/* Specific for Topic View */

.box_topic_panel_left {
	background: transparent;
	background-image : url(images/box_topic_panel_left.gif);
	width: 198px;
	height: 28px;

}

.box_topic_panel_right {
	background: transparent;	
	background-image : url(images/box_topic_panel_right.jpg);
	width: 36px;
	height: 28px;
}

/* Shadows */

div.box_shadow_right_top {
	background-image : url(images/box_shadow_right_top.jpg);
	background-repeat : no-repeat;
	width: 2px;
	height: 28px;
}

.box_shadow_right {
	background-image : url(images/box_shadow_right_vfill.jpg);
	background-repeat : repeat-y;
	width: 2px;
}

div.box_shadow_bottom_left {
	background-image : url(images/box_shadow_bottom_left.jpg);
	background-repeat : no-repeat;
	width: 5px;
	height: 2px;
}

.box_shadow_bottom {
	background-image : url(images/box_shadow_bottom_hfill.jpg);
	background-repeat : repeat-x;
	height: 2px;
}

.box_shadow_bottom_right {
	background-image : url(images/box_shadow_bottom_right.jpg);
	background-repeat : no-repeat;
	width: 5px;	
}

/* Content boxes */

.box_content {
	/*background-color: White;*/
}

.box_title {
	color: #FFFFFF;
}

.box_title a {
	color: #FFFFFF;
}

.box_title a:hover {
	color: #FFFFFF;
}

.box_title a:visited {
	color: #FFFFFF;
}


/* BUTTONS */


/* ############################################## */

/* Generic */

/* Navigation buttons, "sliding doors" technique, courtesy of: http://www.alistapart.com/articles/slidingdoors/ */

    .btn_gen {
      float:left;
      width:100%;
      line-height:normal;
      }
	  
    .btn_gen ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
	  width: auto;
      }
	  
    .btn_gen li {
      display:inline;
      margin: 0px 5px 0px 0px;
      padding: 0;
	  width: auto;
	  white-space: nowrap;
      }
	  
    .btn_gen a {
      float:left;
      background:url("images/btn_gen_cap_left.jpg") no-repeat left top;
      margin:0;
      padding:0 0 0 17px;
      text-decoration:none;
	  font-size: 13px;
	  width: auto;
	  white-space: nowrap;	    	    
      }
	  
    .btn_gen a span {
      float:left;
      display:block;
      background:url("images/btn_gen_cap_right.jpg") no-repeat right 1px;
      padding: 5px 12px 4px 5px;
	  margin-bottom: 4px;
	  width: auto;	  	  
      }
	  
	html>body .btn_gen a {
      background:url("images/btn_gen_cap_left.png") no-repeat left top;
	  width: auto;	  
      }
	  
    html>body .btn_gen a span {
      background:url("images/btn_gen_cap_right.png") no-repeat right top;
	  width: auto;	  
      }
	  
  
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .btn_gen a span {float:none;}
    /* End IE5-Mac hack */
	/*
    btn_gen a:hover span {
      color:#333;
      }
	*/
    .btn_gen a:hover {
      background-position:0% -28px;
	  text-decoration: none;
      }
    .btn_gen a:hover span {
      background-position:100% -28px;
      }
	  
	  
    html>body .btn_gen a:hover {
      background-position:0% -28px;
	  text-decoration: none;
      }
    html>body .btn_gen a:hover span {
      background-position:100% -28px;
      }		  


/* Register */

	#btn_register {
	
		/* position: absolute;
		width: 100%;
		text-align: right;
		padding-right: 32px;
		top: 32px;
		left: 0px; */
		
  position:absolute;
  margin-top:0px;
  left:0px;
  width: 100%;
  display: block;
  text-align: right;
  z-index: 10;		
	
	} 	  
	  

/* TABLES */

/* Creates a table with 1px borders, source: http://archivist.incutio.com/viewlist/css-discuss/34089 */

.stdtable {
	border-top: 1px solid #E4E4E4;
	border-left: 1px solid #E4E4E4;
	background-color : White;
}

.stdtable td.stdcontent {
	border-bottom: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
}


/* CONTENT */

.stdcontent_single {
	background-image : url(images/box_content_hfill_top.jpg);
	background-repeat : repeat-x;
	font-size : 13px;
}

.stdcontent {
	font-size : 13px;
}

/* DIVIDERS */

.div_left {
	background-image : url(images/div_left.gif);
	background-repeat : no-repeat;
	width: 15px;
	height: 18px:
}

.div_middle {
	background-image : url(images/div_center.gif);
	background-repeat : repeat-x;
	height: 18px;
}

.div_right {
	background-image : url(images/div_right.gif);
	background-repeat : no-repeat;
	width: 15px;
	height: 18px:	
}

div.divider {
	background-image : url(images/div_bg.gif);
	background-repeat : repeat-x;
	width: 100%;
	height: 2px;
	margin-top: 8px;
	margin-bottom: 8px;
}

/* INPUT */

input.button {
	cursor: pointer;
	background-color : #DFDFDF;
	color : #555555;
	border-color : White #B0B0B0 #B0B0B0 White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
}

input.button:hover {
	background-color : #EEEEEE;
	color : #555555;
	border-color : White #D1D1D1 #D1D1D1 White;
}

input, textarea, select {
	border: 1px;
}

input {
	border: 1px solid #CCCCCC;
	background-color : #F6F6F6;
	padding: 2px;
	color : #666666;
}

input:hover {
	border: 1px solid #5A8C35;
	background-color : White;
}

input:focus {
	border: 1px solid #5A8C35;
	background-color : White;
	color: 	#5A8C35;
}

textarea {
	border: 1px solid #CCCCCC;
	background-color : #F6F6F6;
	padding: 2px;
	color : #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;		
}

textarea:hover {
	border: 1px solid #5A8C35;
	background-color : White;
}

textarea:focus {
	border: 1px solid #5A8C35;
	background-color : White;
	color: 	#5A8C35;
}

input.mainoption {
	font-weight: bold;
}

input.mainoption, input.liteoption {
	cursor: pointer;
	background-color : #5A8C35;
	color : White;
	border-color : #85BF59 #34531E #34531E #85BF59;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
}

input.mainoption:hover, input.liteoption:hover {
	background-color : #6CA840;
}

input.mainoption:active, input.liteoption:active {
	border-color : #34531E #85BF59 #85BF59 #34531E;
}

input.input_checkbox, input.input_radio {
	border: 0px;
	background-color : transparent;	
}

/***********************************************************************************************/

/* FORUM INDEX */

/* Descriptions for the columns in the forum index */

.table_index_col_desc {
	background-image : url(images/table_bg_coldesc.jpg);
	background-repeat : repeat-x;
	background-color : #E4E4E4;
	font-size : 9px;
	font-family: Verdana, Arial, Helvetica;
	text-align : center;
	
	height: 16px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left: 5px;
	padding-right: 5px;
}

/* Forum index column style */

p.index_posts {
	text-align: center;
	font-size : 12px;
}

p.index_topics {
	text-align: center;
	font-size : 12px;
}

p.index_last_post {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	vertical-align : middle;	
}

.index_mod {
	font-size : 11px;
}


/* Forum view specific styles */

.table_forum_col_desc {
	background-image : url(images/table_bg_coldesc.jpg);
	background-repeat : repeat-x;
	background-color : #E4E4E4;
	font-size : 9px;
	font-family: Verdana, Arial, Helvetica;
	text-align : center;
	
	height: 16px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left: 5px;
	padding-right: 5px;
}

.forum_topic_title {
	color: #000000;
}

p.forum_replies {
	text-align: center;
	font-size : 12px;
}

p.forum_author{
	text-align: center;
	font-size : 12px;
}

p.forum_views {
	text-align: center;
	font-size : 12px;
}

p.forum_last_post {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	vertical-align : middle;
}


.topictitle {
	
}

.topictitle a {
	
}

.viewmode {
	background-color : White;
}


/* TOPIC VIEW specific */

/* Table column descriptions */
.table_topic_col_desc {
	background-image : url(images/table_bg_coldesc.jpg);
	background-repeat : repeat-x;
	background-color : #E4E4E4;
	font-size : 9px;
	font-family: Verdana, Arial, Helvetica;
	text-align : center;
	
	height: 16px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left: 5px;
	padding-right: 5px;
}

/* Horizontal divider table cell between posts */
.table_topic_post_hdiv {
	background-image : url(images/table_bg_topic_post_hdiv.jpg);
	background-repeat : repeat-x;
	background-color : #E4E4E4;
	height: 9px;
	padding: 0px;
}

table.post_user_details td {
	border-bottom: 0px solid #E4E4E4;
	border-right: 0px solid #E4E4E4;
}


/* Posts in viewtopic */

.post {
	
}

.post_user_name {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	padding-top: 15px;
	text-align: center;	
}

.post_user_rank {
	font-size: 12px;
	font-style: italic;
	text-align: center;	
}

.post_post_details {
	font-size: 12px;
	text-align: left;
	padding-bottom: 10px;
}

.post_date_time {
	background-image : url(images/icon_post_datetime.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 16px;
	font-size: 12px;
	text-align: left;	
}

.post_postbuttons_post img {
	float: none;
}

.post_msg_subject {
	font-size: 11px;
	padding-bottom: 8px;
}

.post_msg_text {
	font-size: 14px;
	line-height: 1.1em;
	width: auto;
}

.post_postbuttons {
	padding: 0px;
	margin-left: 32px;
	padding-left: 8px;
	padding-right: 2px;
	width: 28px;
	float: right;
	text-align: right;
}

/* eff aye cue */

.faq_item {
	margin: 14px 0px 8px 0px;
}

/* QUOTE and CODE blocks */

.code {
	font-family: Courier, 'Courier New', sans-serif; 
	font-size: 11px; 
	color: #006600;
	background-color: #FAFAFA; 
	border: #D1D7DC; 
	border-style: solid;
	border-left-width: 1px; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px
}

.quote {
	font-size: 13px;
	color: #444444;
	line-height: 125%;
	background-color: #FAFAFA;
	border: #D1D7DC;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px
}


/* CREDITS and COPYRIGHT notices */

/* The style formatting below MAY NOT BE ALTERED WITHOUT PERMISSION OR YOU MAY NOT USE THIS THEME */

div.credits {
	font-size: 11px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}